﻿* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

    *:focus {
        outline: none;
    }

a img {
    text-decoration: none;
    border: 0 none;
}

a:link {
    color: #030B11;
    text-decoration: none;
}

a:visited {
    color: #030B11;
    text-decoration: none;
}

a:hover {
    color: #030B11;
    text-decoration: none;
}

a:active {
    color: #030B11;
    text-decoration: none;
}

html, body, form {
    width: 100%;
    margin: 0;
    padding: 0;
    height: 100%;
    background-color: #FFFFFF; /*#F1EEEB;*/
}


/*Section=================================================================*/
.sectionOuter {
    display: flex;
    justify-content: center;
    width: 100%;
}


@media screen and (min-width: 0px) and (max-width: 720px) {
    .sectionOuter {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media screen and (min-width: 720px) and (max-width: 1130px) {
    .sectionOuter {
        padding-left: 40px;
        padding-right: 40px;
    }
}

@media screen and (min-width: 1130px) {
    .sectionOuter {
        padding-left: 60px;
        padding-right: 60px;
    }
}

.sectionInner {
    width: 100%;
    max-width: 1280px;
}

/*Cookie message==========================================================*/
.containerCookieMessage {
    background-color: white;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    display: none;
    justify-content: center;
    align-items: center;
}

.containerCookieMessageInner {
    width: 90%;
    max-width: 600px;
    background-color: white;
    padding: 12px 18px 12px 18px;
}


/*Hero======================================================================*/
.containerHero {
    background-image: url('../Images/Hero/d6a7ab7c3ca6c7f483c8ee1fcd5007d44aae23bf.jpg');
  
    background-size: cover;
    
}



@media screen and (min-width: 0px) and (max-width: 720px) {
    .containerHero {
        height: 600px;
        background-position: center top;
    }
}

@media screen and (min-width: 720px) and (max-width: 1130px) {
    .containerHero {
        height: 600px;
        background-position: center top;
    }
}

@media screen and (min-width: 1130px) and (max-width: 1250px) {
    .containerHero {
        height: 600px;
        background-position: center top;
    }
}


@media screen and (min-width: 1250px) and (max-width: 1280px) {
    .containerHero {
        height: 800px;
        
        background-position: center top;
    }
}

@media screen and (min-width: 1280px) {
    .containerHero {
        height: 800px;
        background-position: center top;
    }
}

.labelHeroHeader {
    font-family: "Oswald-Medium", "Helvetica", "Helvetica Neue", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    color: #000000;
    text-transform: uppercase;
}


.heroLink {
    font-family: "Oswald-Medium", "Helvetica", "Helvetica Neue", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    color: #000000;
    text-transform: uppercase;
    cursor: pointer;
}





/*Arrow points=================================================================*/
@media screen and (min-width: 0px) and (max-width: 1000px) {
    .containerArrowPoints {
        display: block;
    }
}

@media screen and (min-width: 1000px)  {
    .containerArrowPoints {
        display: flex;
    }
}

    

    .labelArrowPointHeader {
        font-family: "Oswald-Medium", "Helvetica", "Helvetica Neue", sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 24px;
        color: #ffffff;
        text-transform: uppercase;
    }

    .labelArrowPointBody {
        font-family: Poppins-Regular;
        font-weight: 400;
        font-size: 16px;
        color: #ffffff;
    }

    .containerArrowPoint {
        background-color: #7B55A3;
        padding: 30px;
    }


@media screen and (min-width: 0px) and (max-width: 1000px) {
    .containerArrowPointLine {
        height: 4px;
        background-color: white;
        flex-grow: 0;
        flex-shrink: 0;
        position: relative;
        width: 100%;
    }

    
        .containerArrowPointLineCircle {
        width: 46px;
        height: 46px;
        border-radius: 23px;
        background-color: white;
        position: absolute;
        top: -23px;
        
        display: none;
        background-image: url('../Images/iconArrowHeadLeftPurple.png');
        background-size: 13px 24px;
        background-position: center center;
        background-repeat: no-repeat;
        transform: rotate(90deg);
    }
}

@media screen and (min-width: 1000px) {
    .containerArrowPointLine {
        width: 4px;
        background-color: white;
        flex-grow: 0;
        flex-shrink: 0;
        position: relative;
        height: 100%;
    }

    .containerArrowPointLineCircle {
        width: 46px;
        height: 46px;
        border-radius: 23px;
        background-color: white;
        position: absolute;
        left: -23px;
        display: none;
        background-image: url('../Images/iconArrowHeadLeftPurple.png');
        background-size: 13px 24px;
        background-position: center center;
        background-repeat:no-repeat;
    }
}

    

    

    .containerArrowPointLineCircleImage {
        height: 24px;
        width: auto;
    }


    /*Examples*/
@media screen and (min-width: 0px) and (max-width: 1000px) {
    .containerHomePageExampleOuter {
        display: block;
    }

    .containerHomePageExample {
        /*background-image: url('../Images/section--ur_encore--page.png');*/
        background-color: white;
        width: 100%;
        height: 780px;
        background-size: cover;
        background-position: top center;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 70px 30px 30px 40px;
    }


    .containerHomePageExampleMessage {
        background-image: url('../Images/section--ur_encore--generations.jpg');
        width: 100%;
        height: 780px;
        background-size: cover;
        background-position: bottom center;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 70px 30px 0px 40px;
        overflow-y: hidden;
    }
}

@media screen and (min-width: 1000px) {
    .containerHomePageExampleOuter {
        display: flex;
    }

    .containerHomePageExample {
        /*background-image: url('../Images/section--ur_encore--page.png');*/
        background-color: white;
        width: 50%;
        height: 780px;
        background-size: cover;
        background-position: top center;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 70px 30px 30px 40px;
    }


    .containerHomePageExampleMessage {
        background-image: url('../Images/section--ur_encore--generations.jpg');
        width: 50%;
        height: 780px;
        background-size: cover;
        background-position: bottom center;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 70px 30px 0px 40px;
        overflow-y: hidden;
    }
}


    .labelHomePageExampleHeader {
        font-family: "Oswald-Medium", "Helvetica", "Helvetica Neue", sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 32px;
        color: #000000;
        text-transform: uppercase;
        text-align: center;
    }



    /*Pricing==========================================*/
    .containerPricing {
        background-color: #7B55A3;
        padding: 70px 0 70px 0;
    }


    .containerPricingWhiteStructure {
        margin-top: 30px;
    }

    .containerPricingWhite {
        background-color: white;
        border-radius: 32px;
        padding: 32px 40px 32px 40px;
    }

    @media screen and (min-width: 0px) and (max-width: 840px) {
        .containerPricingWhiteStructure {
            display: block;
        }

        .containerPricingWhite {
            width: 100%;
            margin-bottom: 28px;
        }
    }

    @media screen and (min-width: 840px) {
        .containerPricingWhiteStructure {
            display: flex;
            justify-content: space-between;
        }

        .containerPricingWhite {
            width: 48%;
        }
    }

    .logoPricing {
        position: absolute;
        left: 0;
        height: 80px;
        width: auto;
    }

    @media screen and (min-width: 0px) and (max-width: 1250px) {
        .logoPricing {
            display: none;
        }
    }

    .labelPricingHeader {
        font-family: "Oswald-Medium", "Helvetica", "Helvetica Neue", sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 32px;
        color: #FFFFFF;
        text-transform: uppercase;
        text-align: center;
    }

    .labelPricingBody {
        font-family: Poppins-Regular;
        font-weight: 400;
        font-size: 18px;
        color: #ffffff;
    }





    .labelPricingWhiteHeader {
        font-family: "Oswald-Medium", "Helvetica", "Helvetica Neue", sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 32px;
        color: #000000;
        text-transform: uppercase;
    }

    .labelPricingWhiteSubHeader {
        font-family: "Oswald-Medium", "Helvetica", "Helvetica Neue", sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        color: #000000;
        text-transform: uppercase;
    }

    .labelPricingWhiteSmallPrint {
        font-family: Poppins-Regular;
        font-size: 14px;
        color: #000000;
        font-style: italic;
    }

    .labelPricingWhiteIntro {
        font-family: Poppins-Regular;
        font-size: 18px;
        color: #000000;
    }

    .labelPricingWhiteQuote {
        font-family: "Oswald-Medium", "Helvetica", "Helvetica Neue", sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 28px;
        color: #000000;
        text-transform: uppercase;
    }

    .labelPricingWhiteQuoteAuthor {
        display: flex;
        justify-content: flex-end;
        font-family: "Oswald-Medium", "Helvetica", "Helvetica Neue", sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 28px;
        color: #7B55A3;
        text-transform: uppercase;
    }


    .buttonmini {
        text-transform: uppercase;
        background-color: #7B55A3;
        border: #7B55A3 solid 2px;
        border-radius: 18px;
        font-family: "Oswald-Medium", "Helvetica", "Helvetica Neue", sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 20px;
        color: white;
        padding: 0 24px 0 24px;
        cursor: pointer;
    }


    /*Bullet*/
    .containerBulletListItem {
        display: flex;
        margin-bottom: 6px;
        padding-left: 0;
        align-items: flex-start;
    }

        .containerBulletListItem.indent {
            display: flex;
            margin-bottom: 6px;
            padding-left: 18px;
        }

    .containerBullet {
        flex-shrink: 0;
        margin-top: 8px;
        height: 4px;
        width: 4px;
        border-radius: 2px;
        background-color: white;
    }

    .containerBulletIcon {
        flex-shrink: 0;
        margin-top: 7px;
        height: 16px;
        width: 16px;
        background-repeat: no-repeat;
        background-position: center top;
    }



        .containerBulletIcon.tickColor {
            background-image: url('../Images/iconTickPurple.png');
            background-size: 17px 13px;
        }



    .containerBulletText {
        padding-left: 12px;
        font-family: Poppins-Regular;
        font-size: 18px;
        color: #000000;
    }


    /*Faq Start*/
    .containerFaqParent {
        padding: 70px 0 70px 0;
    }

    @media screen and (min-width: 0px) and (max-width: 720px) {
        .containerFaqStructure {
            display: block;
        }

        .containerFaqHeader {
            width: 100%;
            padding-bottom: 20px;
        }
    }

    @media screen and (min-width: 1280px) {
        .containerFaqStructure {
            display: flex;
            justify-content: space-between;
        }

        .containerFaqHeader {
            width: 40%;
            padding-right: 30px;
        }
    }





    .labelFaqHeader {
        font-family: "Oswald-Medium", "Helvetica", "Helvetica Neue", sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 32px;
        color: #7B55A3;
        text-transform: uppercase;
    }

    .labelFaqBody {
        font-family: "Oswald-Medium", "Helvetica", "Helvetica Neue", sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 22px;
        color: #000000;
        text-transform: uppercase;
    }

    .containerFaqList {
        width: 100%;
    }











    ol,
    ul {
        list-style: none;
        padding-left: 0;
        margin: 0;
    }

    li {
        list-style: none;
    }

    .faqsList {
        width: 100%; /*calc(100% - 360px);*/
        padding-left: 18px
    }

    /*
@media (max-width:1499px) {
    .faqsList {
        width: calc(100% - 260px)
    }
}

@media (max-width:1199px) {
    .faqsList {
        width: calc(100% - 160px)
    }
}
    */
    @media (max-width:991px) {
        .faqsList {
            width: 100%;
            padding-left: 0;
            margin-top: 30px
        }
    }

    @media (max-width:767px) {
        .faqsList {
            margin-top: 15px
        }
    }

    .faqsList__item {
        border-bottom: 1px solid #7b7b7b
    }

    .faqsList__itemAnswer, .faqsList__itemQuestion {
        font-family: Poppins-Regular,Helvetica,"Helvetica Neue",sans-serif;
        font-style: normal;
        font-weight: 400;
        font-size: 18px;
        line-height: 1.4;
        color: #000;
        padding-top: 10px;
        padding-bottom: 11px;
        padding-right: 34px
    }

    @media (max-width:767px) {
        .faqsList__itemAnswer, .faqsList__itemQuestion {
            font-size: 16px
        }
    }

    .faqsList__itemQuestion {
        position: relative;
        cursor: pointer;
        -ms-user-select: none;
        -moz-user-select: none;
        -khtml-user-select: none;
        -webkit-user-select: none
    }

        .faqsList__itemQuestion:after {
            position: absolute;
            content: url(../images/icon--angle-down.svg);
            top: 12px;
            right: 0;
            width: 19px;
            height: auto;
            margin-right: 0;
            margin-left: auto;
            -webkit-transition: top .15s ease 0s,-webkit-transform .15s ease 0s;
            transition: top .15s ease 0s,-webkit-transform .15s ease 0s;
            transition: top .15s ease 0s,transform .15s ease 0s;
            transition: top .15s ease 0s,transform .15s ease 0s,-webkit-transform .15s ease 0s
        }

    .open .faqsList__itemQuestion:after {
        top: 22px;
        -webkit-transform: translateY(-50%) rotate(180deg);
        -ms-transform: translateY(-50%) rotate(180deg);
        transform: translateY(-50%) rotate(180deg)
    }

    .faqsList__itemAnswer {
        display: none
    }
    /*Faq End*/




    /* ----------------- START footer ----------------- */
    /* ----------------- START footer ----------------- */
    /* ----------------- START footer ----------------- */
    /* ----------------- START footer ----------------- */
    /* ----------------- START footer ----------------- */
    /* ----------------- START footer ----------------- */
    /* ----------------- START footer ----------------- */
    /* ----------------- START footer ----------------- */
    /* ----------------- START footer ----------------- */
    /* ----------------- START footer ----------------- */
    .footer {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
    }

        .footer .containerWrapper {
            padding-left: 30px;
            padding-right: 30px;
            background-color: #f2f2f2;
            padding-top: 39px;
            padding-bottom: 19px;
        }

    @media (min-width: 767px) {
        .footer .containerWrapper {
            padding-top: 47px;
            padding-bottom: 20px;
        }
    }

    .footer__colls {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
    }

        .footer__colls + * {
            margin-top: 37px;
        }

    .footer__coll {
        width: 16.6666666667%;
    }

    @media (max-width: 1199px) {
        .footer__coll {
            width: 20%;
        }
    }

    @media (max-width: 991px) {
        .footer__coll {
            width: 25%;
        }
    }

    @media (max-width: 767px) {
        .footer__coll {
            width: 50%;
        }
    }

    .footer__coll:not(:first-of-type) {
        padding-left: 18px;
    }

    @media (max-width: 767px) {
        .footer__coll:not(:first-of-type) {
            padding-left: 10px;
        }
    }

    .footer__coll:not(:last-of-type) {
        padding-right: 18px;
    }

    @media (max-width: 767px) {
        .footer__coll:not(:last-of-type) {
            padding-right: 10px;
        }
    }

    .footer__coll--logo {
        width: 33.3333333333%;
    }

    @media (max-width: 1199px) {
        .footer__coll--logo {
            width: 40%;
        }
    }

    @media (max-width: 991px) {
        .footer__coll--logo {
            width: 100%;
        }
    }

    @media (max-width: 991px) {
        .footer__coll--4myEncore,
        .footer__coll--account,
        .footer__coll--policies {
            width: 33.3333333333%;
            margin-top: 48px;
        }
    }

    @media (max-width: 991px) {
        .footer .footer__coll--4myEncore {
            padding-left: 0;
        }
    }

    @media (max-width: 991px) {
        .footer .footer__coll--policies {
            padding-right: 0;
        }
    }

    @media (max-width: 1199px) {
        .footer__coll--empty {
            display: none;
        }
    }

    .footerLogo {
        height: auto;
    }

    .footerLogo--desktop {
        width: 169px;
        display: block;
    }

    @media (max-width: 767px) {
        .footerLogo--desktop {
            display: none;
        }
    }

    .footerLogo--mobile {
        width: 143px;
        display: none;
    }

    @media (max-width: 767px) {
        .footerLogo--mobile {
            display: block;
        }
    }

    @media (max-width: 991px) {
        .footerLogo--mobile {
            width: 123px;
        }
    }

    @media (max-width: 767px) {
        .footerLogo--mobile {
            width: 103px;
        }
    }

    .footerOwnerWordsWrapper {
        margin: 0;
        margin-top: 31px;
    }

    @media (max-width: 767px) {
        .footerOwnerWordsWrapper {
            display: none;
        }
    }

    .footerOwnerWords {
        font-family: "Poppins-Regular", "Helvetica", "Helvetica Neue", sans-serif;
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 1.4;
        font-style: italic;
        color: #000;
        margin: 0;
    }

    .footerOwner {
        font-family: "Oswald-Medium", "Helvetica", "Helvetica Neue", sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 1.375;
        text-transform: uppercase;
        margin-top: 20px;
    }

    .footer__collHl {
        font-family: "Poppins-Bold", "Helvetica", "Helvetica Neue", sans-serif;
        font-style: normal;
        font-weight: 700;
        font-size: 16px;
        line-height: 1.2;
        color: #000;
    }

    .footer__collContent {
        margin-top: 15px;
    }

    .footer .menu {
        margin-bottom: 17px;
    }

    .footer .menu__item:not(:last-of-type) {
        margin-bottom: 10px;
    }

    .footer .menu__itemLink {
        font-family: "Poppins-Regular", "Helvetica", "Helvetica Neue", sans-serif;
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 1.2;
        color: #000;
    }

        .footer .menu__itemLink:hover {
            text-decoration: underline;
            text-underline-offset: 5px;
        }

    .footer .langLinkWrapper {
        margin-top: 39.2px;
    }

    .footer .langLink {
        font-family: "Poppins-Bold", "Helvetica", "Helvetica Neue", sans-serif;
        font-style: normal;
        font-weight: 700;
        font-size: 16px;
        line-height: 1.2;
        color: #000;
    }

    @media (max-width: 767px) {
        .footer .langLink {
            font-family: "Poppins-Regular", "Helvetica", "Helvetica Neue", sans-serif;
            font-style: normal;
            font-weight: 400;
        }
    }

    .footer .langLink:hover {
        text-decoration: underline;
        text-underline-offset: 5px;
    }

    /* -------- START soc link -------- */
    /* -------- START soc link -------- */
    .footer .socLinks {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        margin-left: -5px;
    }

    @media (max-width: 767px) {
        .footer .socLinks {
            display: none;
        }
    }

    .footer .socLinks__item {
        margin-left: 5px;
        margin-right: 5px;
    }

    .footer .socLinks__itemLink {
        display: block;
        border-radius: 50px;
        -webkit-transition: background-color 0.15s ease 0s;
        transition: background-color 0.15s ease 0s;
    }

        .footer .socLinks__itemLink:hover {
            background-color: #55a576;
        }

    .footer .socLinks__itemLinkIcon {
        width: 24px;
        height: 24px;
        -o-object-fit: cover;
        object-fit: cover;
        -o-object-position: center center;
        object-position: center center;
    }

    /* --------  END  soc link -------- */
    /* --------  END  soc link -------- */
    /* --------  END  soc link -------- */
    .footer__powered {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    @media (max-width: 767px) {
        .footer__powered {
            display: none;
        }
    }

    .footer__poweredIcon {
        margin-left: 13px;
    }

    .footer__poweredText {
        font-family: "Poppins-Regular", "Helvetica", "Helvetica Neue", sans-serif;
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 1.4;
    }

    .footer__copyright {
        font-family: "Poppins-Regular", "Helvetica", "Helvetica Neue", sans-serif;
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 1.4;
        text-align: center;
        margin-top: 15px;
    }

    @media (max-width: 767px) {
        .footer__copyright {
            margin-top: 48px;
        }
    }

    /* -----------------  END  footer ----------------- */
    /* -----------------  END  footer ----------------- */
    /* -----------------  END  footer ----------------- */
    /* -----------------  END  footer ----------------- */
    /* -----------------  END  footer ----------------- */
    /* -----------------  END  footer ----------------- */
    /* -----------------  END  footer ----------------- */
    /* -----------------  END  footer ----------------- */
    /* -----------------  END  footer ----------------- */
    /* -----------------  END  footer ----------------- */